Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 Dec 2019 07:10:58 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello,

I wish to inform you that I have been trying so many times to access your
stores from the apps but unfortunately they wont open.

The apps keep on telling me either the link is broken or the page has been
removed.

I have attached a screenshot for your reference.

Please help.

Thanking you in advance.

Kindly note I am outside U.A.E.

Kind regards.
Rayyaan.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/289460